<template>
  <div class="copyright">
    <div class="in" @click="goBeian">
      Copyright © 2021 河南省汇很多科技有限公司 豫ICP备 2021029101 号
    </div>
  </div>
</template>
<script>
export default {
  setup() {
    function goBeian() {
      window.open("https://beian.miit.gov.cn/");
    }
    return {
      goBeian,
    };
  },
};
</script>
<style scoped>
.copyright {
  width: 100%;
  height: 60px;
  background: #b3c0d1;
}

.in {
  width: 520px;
  margin: 0 auto;
  line-height: 60px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #333333;
  opacity: 0.8;
  cursor: pointer;
}
</style>
